Search found 2 matches

by Samega 7Cattac
Sun Dec 27, 2020 6:18 pm
Forum: Troubleshooting
Topic: Kodi package broken on Rasp 3B 64bits
Replies: 3
Views: 164

Kodi package broken on Rasp 3B 64bits

Trying to install

Code: Select all

kodi
package gives:

Code: Select all

kodi : Depends: kodi-bin (>= 2:18.7-1~buster) but 2:17.6+dfsg1-4+b1 is to be installed